Bug 88520 - 1.3.10 is latest version
Summary: 1.3.10 is latest version
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: yaboot
Version: 1.0
Hardware: powerpc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Guy Streeter
QA Contact: David Sainty
URL: http://penguinppc.org/projects/yaboot/
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-10 16:56 UTC by acount closed by user
Modified: 2016-02-10 01:32 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2003-04-24 15:56:03 UTC


Attachments (Terms of Use)

Description acount closed by user 2003-04-10 16:56:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020913

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.-
2.-
3.-
    

Additional info:

Comment 1 Jeremy Katz 2003-04-24 15:56:03 UTC
Fixed in internal trees


Note You need to log in before you can comment on or make changes to this bug.